restinio::http_field_parsers::try_extract_field_details::valid_field_type< typename, typename > Struct Template Reference

`#include <try_parse_field.hpp>`

Inheritance diagram for restinio::http_field_parsers::try_extract_field_details::valid_field_type< typename, typename >:

## Detailed Description

template<typename, typename = restinio::utils::metaprogramming::void_t<>>
struct restinio::http_field_parsers::try_extract_field_details::valid_field_type< typename, typename >

Definition at line 61 of file try_parse_field.hpp.

The documentation for this struct was generated from the following file:

- restinio/helpers/http_field_parsers/try_parse_field.hpp